<?xml version="1.0" encoding="UTF-8" ?>
<classpath>
<classpathentry kind="src" path="src\test\scala" output="target\scala_2.8.1\test-classes" including="**/*.scala" />
<classpathentry kind="src" path="src\main\scala" including="**/*.scala" />
<classpathentry kind="lib" path="lib_managed\scala_2.8.1\compile\javassist-3.7.ga.jar" />
<classpathentry kind="lib" path="lib_managed\scala_2.8.1\test\mockito-core-1.8.5.jar" />
<classpathentry kind="lib" path="lib_managed\scala_2.8.1\test\specs_2.8.1-1.6.8.jar" />
<classpathentry kind="lib" path="lib_managed\scala_2.8.1\test\hsqldb-2.0.0.jar" />
<classpathentry kind="lib" path="lib_managed\scala_2.8.1\compile\mirage-1.1.3.jar" />
<classpathentry kind="lib" path="lib_managed\scala_2.8.1\test\hamcrest-core-1.1.jar" />
<classpathentry kind="lib" path="lib_managed\scala_2.8.1\compile\ognl-2.7.3.jar" />
<classpathentry kind="lib" path="lib_managed\scala_2.8.1\compile\commons-dbcp-1.2.2.jar" />
<classpathentry kind="lib" path="lib_managed\scala_2.8.1\compile\commons-pool-1.3.jar" />
<classpathentry kind="lib" path="lib_managed\scala_2.8.1\test\objenesis-1.0.jar" />
<classpathentry kind="con" path="org.scala-ide.sdt.launching.SCALA_CONTAINER" />
<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER" />
<classpathentry kind="output" path="target\scala_2.8.1\classes" />
</classpath>